.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-97d03df5-5bc0-6c22-704f-66b24fc37184 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97d03df5-5bc0-6c22-704f-66b24fc37184) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-48dcf1cb-bfe5-831a-f594-fdffc68ae631 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48dcf1cb-bfe5-831a-f594-fdffc68ae631) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7344f984-d311-c720-2ff5-4ff0cdfb23dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7344f984-d311-c720-2ff5-4ff0cdfb23dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-59fd4ef9-82a5-47d2-2c86-ae7a99b97d3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59fd4ef9-82a5-47d2-2c86-ae7a99b97d3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
